﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/


/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {

    #header-top-right {padding: 0;}

    #header-bottom {padding: 15px 0;}
    #header-bottom-right {width: 100%;}

     .home-block {height: 404px;}
     
    /* 2 column layouts - Moves buttons to opposite side for desktop views */
    #col2Content{
    float: right;
    width: 75%;
    padding: 0 15px 0 10px;
    }

    .set .columns.phone {text-align: right;}

    .code_snippet_box{
    margin-bottom: 1.25em;
    width: 49%;
    margin-right: 1.25em;
    }

    .details_right{
    float: right;
    width: 48%;
    }

    .details_box {
    padding-top: 0;
    }

    #search-box {padding: 0 8px;}

    #homepage-news .feature article.news-article {padding: 0 15px;}
    #homepage-top, #homepage-bottom {padding: 30px 20px 30px 30px;}
    #homepage-bottom {padding-bottom: 7em;}
    #side-buttons {width: 25%;padding: 0 0 0 15px;}
    #sidenav-col { width: 25%;padding: 0 0 0 15px;}
    #homepage-top .grid .mm-button-wrap {width: 31.71%;}
    #homepage-icons .icon .mm-button-wrap {width: 20%; padding: 0 1%;padding-bottom: 0;}
    #homepage-icons span.mm-button-txt {font-size: 2em;}
    #homepage-news {padding: 0;}
    .feature {width: 70%; text-align: left;padding: 0;}
    .list {width: 29%; text-align: left;padding: 0 20px;}
    #dynamic-social-footer {text-align: left;}
    
    .media-wrap-link {
    bottom: 10px;
    padding-top: 20px;
    }

    ul.head-links {
    margin-bottom: 0;
    display: inline-block;
    }

    .event-list {padding-top: 0;}

    /* --> Homepage News Alert ---------------------------------*/

    #alert_overlay {
    right: 68px;
    width: 62%;
    }

    #alert-overlay-inner h3{
    font-size: 1.8em;
    }

    .civica-top {
    right: 20px;
    bottom: 20px;
    }

    #homepage-news  .feature article.news-article {
    width: 33.33%;
    padding: 0 15px 0 0 ;
    }

    #event-wrapper {width: 65%;padding-right: 1.2%;}
    #twitter-wrapper {width: 34%;}
    
    #homepage-top .grid .mm-button-wrap.hasimage a {
    min-height: 488px;
    }

    #homepage-top #colorbackgrounds .mm-button-wrap.white,
    #homepage-top #colorbackgrounds .mm-button-wrap.yellow,
    #homepage-top #colorbackgrounds .mm-button-wrap.violet,
    #homepage-top #colorbackgrounds .mm-button-wrap.blue, 
    #homepage-top #colorbackgrounds .mm-button-wrap.terracotta,
    #homepage-top #colorbackgrounds .mm-button-wrap.sand, 
    #homepage-top #colorbackgrounds .mm-button-wrap.darkgreen,
    #homepage-top #colorbackgrounds .mm-button-wrap.gray {
    min-height: 242px;
    padding: 20px;
    }

    #homepage-top #dynamic-bottom-btns .mm-button-wrap {min-height: 207px;padding: 20px;}

    #homepage-top .mm-button-wrap.hasimage .mm-button-txt-wrap {
    width: auto;
    text-align: left;
    }

    /*------------------------------------------------------------------
    --> Icon Tray For Widgets
    ------------------------------------------------------------------*/

    #icons_home .owl-buttons {display: block;}

    #icons_home .owl-buttons div {
    color: #39543c;
    background: transparent;
    filter: Alpha(Opacity=100);
    opacity:1;
    position: absolute;
    }

    #icons_home .owl-buttons .owl-next {
    right: -50px;
    top: 55px;
    }

    #icons_home .owl-buttons .owl-prev {
    left: -50px;
    top: 55px;
    }

    #icons_home .fa {
    font-size: 6em;
    font-weight: bold;
    }

    #icons_home p.mobile-help {display: none; }

    #icons_home .owl-carousel {padding-top: 10px;}

    #icons_home {
    overflow: hidden;
    padding: 0 6%;
    } 

    #homepage-top .mm-button-wrap.hasimage .mm-button-txt-wrap {
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    width: 100%;
    background: rgba(255,255,255,0.9);
    }

    #homepage-top #colorbackgrounds .mm-button-wrap {text-align: left;}
    #homepage-top #dynamic-bottom-btns .mm-button-wrap {text-align: left;}
    
    #homepage-wrapper .grid .mm-button-wrap .mm-button-subtxt {
    position: absolute;
    bottom: 1em;
    left: 1em;
    }

/*------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

    section#top-nav {
    background-color: #fff;
    padding-top: 6px;
    }

    section#top-nav .nav-row .columns {
    padding: 0 8px;
    }


/* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
    display: none;
    }

    nav.main-nav ul {
    width: 100%;
    text-align: center;
    background: none;
    }

    .top-bar-section ul li {
    display: inline-block;
    float: none;
    }

    nav.main-nav ul li.nav-item a {
        font-size: 1em;
    }

/* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item-1 {width: 13.25%;}
    nav.main-nav ul.nav-list > li.nav-item-4,
    nav.main-nav ul.nav-list > li.nav-item-5{
    width: 14.25%;
    }

    nav.main-nav ul.nav-list > li.nav-item-2 {width: 17%;}

    nav.main-nav ul.nav-list > li.nav-item-3 {
    width: 20.25%;
    }

    nav.main-nav ul.nav-list > li.nav-item-6 {
    width: 9.25%;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
    text-align: left;
    }

    nav.main-nav ul.nav-list > li.nav-item:hover > a{
    background: #000;
    color: white;
    }


/* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    font-size: .9125em;
    padding: 10px ;
    }

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
    text-transform: none;
    font-size: 0.9em;
    line-height: 18px;
    background: #fff;
    padding: 5px 20px 5px 15px !important;
    text-align: left;
    border-bottom: 1px solid #ccc;
    color: #333;
    }

	nav.main-nav .dropdown li.nav-item a:hover{
    padding-left:15px;
	}
   

/* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
    width: 220px;
    text-align: left;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    background: white;
    -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }

    /* Flyout to Left */
    .top-bar li.flyout-left .dropdown li .dropdown {
    left: -200px;
    width: 200px;
    }

    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
    padding-left: 31px !important;
    padding-right: 20px !important;
    }

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
    padding-left: 5px;
    }
/* 
    Flyout Link 
    .top-bar .has-dropdown .dropdown li.has-dropdown > a {
    background: #333;
    }*/

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:after {
    left: 10px;
    border-color: transparent;
    border-left-color: transparent;
    border-right-color: #d86018;
    }

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
    left: 91%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-left-color: #d86018;
    border-width: 5px;
    margin-top: -5px;
    display: block;
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
    display: none;
    }


    /* Side Navigation */
    #side-nav.size1 .sf-menu a{ font-size: 1.4em; }
/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }

    nav#side-nav .sf-menu ul {
    left: 100%;
    position: absolute;
    width: 200px;
    }


    /* Flyout Indicator (Arrow) */
    nav#side-nav .sf-sub-indicator {
    border: solid transparent;
    border-color: transparent;
    border-top-color: transparent;
    border-left-color: #d86018;
    border-width: 5px;
    }



/* --> Breadcrumbs ----------------------------------------------*/

    #crumbs {width: 83%;}
    #editor {width: 100%;float: left;position: absolute;}

    /* --> System Buttons ----------------------------------------------*/

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
    float: left;
    width: auto;
    position: absolute;
    right: 15px;
    }

    .system-btns-col {background: none;}

    /* System Button Dropdown Menu */
    ul.system-menu {
    left: auto;
    right: 0;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
    font-size: 0;
    padding: 15px !important;
    }

    /* System Button Style */
    .button.system-button { width: auto; }

    /* Email */
    #btn-email, #btn-edit, #btn-print { background-position: center center; background-color: #d6d2c4; }


/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

    /* Hide separator that appeared below the buttons on the homepage */
    #dynamic-home-btns hr.home-btn-sep { display: none; }


/* --> Most Popular ----------------------------------------------*/

    /* Most Popular list */
    section#home-mostpop ul.az-list {
    width: 92%;
    padding-left: 8%;
    }

    /* Most Popular list item link */
    section#home-mostpop ul.az-list li a {
    font-size: 1.4em;
    }


/* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
    font-size: 1.3em;
    }


    #html-container .tab {width: auto;}

/*------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

    /* Navigation list */
    nav.foot-nav ul.foot-nav-list {
    margin-left: 0;
    }

    nav.foot-nav .link_list:first-child{width: 20%;}
    nav.foot-nav .link_list { width: 25%; float: left; }
    
    .footer-address {
    padding-left: 26%;
    }

    .footer-nav-bottom ul.az-list li {padding-right: 10%;width: auto;}


/* Civica logo ------------------------------------------*/

    #civica-foot-logo { 
    float: right;
    width: 26.66667%;
    }

    #civica-foot-logo a{
    text-align: right;
    width: 100%;
    }

/* --> Copyright -------------------------------------------------*/

    #copyright-span p.copyright {
    text-align: left;
    }

/* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }

}
